.u-section-1 {
  background-image: url("images/CumberlandPerfectSleep.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 108px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 68px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1015px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px 30px 20px;
}

.u-section-2 .u-image-1 {
  height: 435px;
  width: 297px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 44px 0 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #efd8ba, white);
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin-left: auto;
  margin-right: auto;
  padding: 7px 21px;
}

.u-section-2 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1047px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  height: 924px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 834px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 435px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1031px;
  }

  .u-section-2 .u-image-1 {
    width: 294px;
    height: 270px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-2 .u-image-2 {
    height: 733px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 688px;
  }

  .u-section-2 .u-image-3 {
    height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1383px;
  }

  .u-section-2 .u-image-1 {
    width: 217px;
    height: 202px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-2 .u-image-2 {
    height: 523px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 245px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 520px;
    height: 396px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1416px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 1416px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 708px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 244px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 892px;
  }

  .u-section-2 .u-image-2 {
    height: 871px;
  }

  .u-section-2 .u-image-3 {
    height: 436px;
  }
}